gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to change the appearance of an outline typically provided by a . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ShadowType No outline.
- Field
  Gtk.ShadowType The outline is bevelled inwards.
- Field
  Gtk.ShadowType The outline is bevelled outwards like a button.
- Field
  Gtk.ShadowType The outline itself is an inward bevel, but the frame is an outward bevel.
- Field
  Gtk.ShadowType The outline itself is an outward bevel, but the frame is an inward bevel.
- Field
  System.Int32 Internal field. Do not use.